$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.88-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.88-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '1CB7D3B4E9748C31A8A7C125113EB05ADE001A977D8665A908A996DFCA677E25'
  checksumType = 'sha256'
  checksum64 = '1CB7D3B4E9748C31A8A7C125113EB05ADE001A977D8665A908A996DFCA677E25'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.88-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
